<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inr/whinr1410m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Inventory Transactions by Item (whinr1410m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print inventory transactions by project/item.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>SSA ERP prints information on the inventory transactions that fall within the defined ranges, by project. This contains the information presented in the <GUIRef href="/baanerp/wh/inr/whinr1510m000" role="session">Item - Warehouse - Inventory Transactions (whinr1510m000)</GUIRef> session.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListIntro>The information of the <GUIRef href="/baanerp/wh/inr/whinr1500s000" role="session">Warehouse - Item - Stock Point Transaction (whinr1500s000)</GUIRef> session is not printed if the following check boxes are cleared:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/wh/inr/whinr1410m000#print.again" role="formfield">Include Already Printed Transactions</GUIRef> check box in the current session.</ListItem>
					<ListItem>The <GUIRef href="/baanerp/wh/inr/whinr1500s000#whinr100.prnt" role="formfield">Transaction Printed</GUIRef> check box in the <GUIRef href="/baanerp/wh/inr/whinr1500s000" role="session">Warehouse - Item - Stock Point Transaction (whinr1500s000)</GUIRef> session.</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000020" role="manual">Inventory reporting</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="print.again"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Include Already Printed Transactions</Title>
			</Header>
			<FuncDesc>If this check box is selected, any previously printed transactions are printed again.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
